body{
    min-width: 320px !important;
}

.active-loader {
    display: flex;
    justify-content: center;
    align-items: center;
}

.disabled-loader {
    display: none;
}

.loader-container {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.700);
    z-index: 1100 !important;
}

.loader {
    border: 8px solid #F3F3F3;
    border-radius: 50%;
    border-top: 8px solid #646c8c;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 1.2s linear infinite;
    /* Safari */
    animation: spin 1.2s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.space-icon-between {
    margin-right: 12% !important;
}

.headpointer {
    cursor: pointer;
}

.btn-no {
    border: 1px solid black;
}

.light-grey {
    color: #777;
}

.light-grey > .text-red:hover {
    color: #fff
}

.text-red:hover {
    color: white;
}

.dark-grey {
    background-color: #20252b;
    border-color: #20252b;
}

.page-item.active .page-link {
    color: white !important;
    background-color: #304263 !important;
    border: 1px solid #304263;
}

.page-link {
    color: #304263 !important;
}

.padding-left {
    padding-left: 10px;
}

.bg-form {
    background-color: white;
}

.yit-error-border-input {
    border: 2px solid red !important;
}

.bold {
    font-weight: bold;
}

.header-title {
    font-size: 1rem;
    margin: 0px 0 30px 0;
}

.gallery-wrap{
    position: relative;
    min-width: 250px;
    width: 280px;
    height: 280px;
    padding: 20px;
    margin: 5px;
}

.gallery-img {
    height: 100% !important;
    width: 100% !important;
}

.gallery-wrap .btn-del-img {
    position: absolute;
    top: 0;
    right: 0;
}

.height-profile-card {
    height: 280px;
}

.img-center {
    position: relative;
    top: 50%;
    left: 50%;
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.link-color {
    color: #566676;
    text-decoration: none;
    background-color: transparent
}

a:hover {
    color: #566676;
}

.space {
    width: 100%;
    height: 100%;
}

.size-button {
    width: 37.2px;
    height: 24.4px
}

.padding-top {
    padding-top: 0;
}

.text-white {
    color: #fff;
}

.dropdown-menu .inner .show {
    max-height: 400px;
    overflow-y: auto !important;
}

input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: searchfield-cancel-button;
}

.dtr-control.sorting_1::before {
    top: 50% !important;
}

.d-lg-inline-block {
    display: inline-block !important;
}

.pro-user-name {
    display: inline-block !important;
}

#menu {
    margin-top: 21px;
}

.fa-bars {
    color: rgba(255, 255, 255, .6);
}

@media (max-width: 992px) {
    .topnav {
        max-height: 500px !important;
        min-height: 55px;
        padding: 15px 0;
    }

    body[data-layout-mode=horizontal] .content-page {
        padding: 55px 15px 65px 15px;
    }
}

@media (min-width: 992px) {
    #menu {
        display: none !important;
    }
}

@media (max-width: 992px) {
    .topnav {
        max-height: 500px !important;
        min-height: 0;
        padding: 0;
    }
}

@media (max-width: 992px) {
    body[data-layout-mode=horizontal] .content-page {
        padding: 0;
        padding-right: 12px;
        padding-left: 12px;
    }
}

@media (max-width: 767.98px) {
    .dataTables_paginate ul {
        display: flex;
    }
}

.bootstrap-select .dropdown-toggle:after {
    display: contents;
}

.navbar-custom {
    background-color: #304263;
}

.navbar-toggler-icon i {
    color: #fff;
}

.nav-link .pro-user-name,
.nav-link .noti-icon {
    color: #fff;
}

.custom-file-label::after {
    content: 'SFOGLIA' !important;
    color: #fff;
    background-color: #304263;
}

.count-chars--text {
    font-size: 10px;
    text-align: right;
}

.modal {
    padding: 0 !important;
}

table .dropdown-toggle:after {
    display: none !important;
}

table.dataTable.dtr-inline.collapsed>tbody>tr>td.dtr-control:before, 
table.dataTable.dtr-inline.collapsed>tbody>tr>th.dtr-control:before{
    background-color: #304263;
}